<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Flexbox</title>
      <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
      <link rel="stylesheet" href="css/style.css">
  </head>

  <body>
    
    <div class="container">

      <section class="title">
          <div class="block">
            <div class="block-item-cyan">
              <h1 class="logo">Epam</h1>
            </div>
            <div class="block-item-white">
              <div class="block-item-wrap">
                <i><q class="quote">
                  What We Do
                We help customers around the world become competitive – and stay competitive.
                We combine best-in-class software engineering with digital strategy and experience design, business consulting and technology innovation services.
                </q></i>
              </div>
            </div>
          </div>
          <div class="block-revers">
            <div class="block-item-cyan">
              <div class="block-item-wrap">
                <div class="circle">
                  <img src="../homework/img/image-04.jpg" alt="">
                </div>
              </div> 
            </div>
            <div class="block-item-white">
              <div class="block-item-wrap">
                <h2 class="block-item-upper">Learn-From-Home Services for Enterprises</h2>
                <p class="block-item-lower">
                  As the travel industry addresses some of the major challenges that emerged as a result of the pandemic, airlines can turn to intelligent automation to improve experiences and operations.
                </p>
                <button class="read_more1">READ MORE</button>
              </div>
            </div>
          </div>
          <div class="block">
            <div class="block-img">
            </div>
            <div class="block-item-white">
              <div class="block-item-wrap">
                <h2 class="block-item-upper-black">Architecting Security into Your Modern Enterprise</h2>
                <p class="block-item-lower">It’s time to engineer a trusted future through strategically architected cybersecurity.
                  <a href="https://www.epam.com/insights/white-papers/architecting-security-into-your-modern-enterprise" target="_parent">Epam</a>
                  website. Thank you.</p>
                <button class="read-more2">READ MORE</button>
              </div>
            </div>
          </div>
      </section>

      <section class="green-field">
          <div class="green-field-left">
            <div class="green-field-left-wrap">
              <h2 class="green-field-left-upper">Lorem ipsum dolor sit.</h2>
              <p class="green-field-left-lower">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
              <p class="green-field-left-lower">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
              <p class="green-field-left-lower">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
              <button class="green-field-left-button">READ MORE</button>
            </div>
          </div>
          <div class="green-field-right">
            <img src="./img/image-02.jpg" alt="">
          </div>
      </section>

      <section class="patrion">
        <div class="patrion-left">
          <img src="./img/image-03.jpg" alt="">
        </div>
        <div class="patrion-right">
          <div class="patrion-right-wrap">
            <div class="patrion-right-standart">
              <div class="patrion-right-standart-upper">
                <h3>Standart Plan</h3>
                <p>($25 per month)</p>
              </div>
              <div class="patrion-right-standart-lower">
                <p>Lorem ipsum dolor sit amet.</p>
                <p>Lorem, ipsum.</p>
                <p>Lorem, ipsum dolor.</p>
                <p>Lorem, ipsum dolor.</p>
                <p>Lorem ipsum dolor sit.</p>
                <p>Lorem dolor.</p>
                <button>BUY NOW</button>
              </div>
            </div>
            <div class="patrion-right-advanced">
              <div class="patrion-right-advanced-upper">
                <h3>Advanced Plan</h3>
                <p>($40 per month)</p>
              </div>
              <div class="patrion-right-advanced-lower">
                <p>Lorem ipsum dolor sit amet.</p>
                <p>Lorem, ipsum.</p>
                <p>Lorem, ipsum dolor.</p>
                <p>Lorem, ipsum dolor.</p>
                <p>Lorem ipsum dolor sit.</p>
                <p>Lorem dolor.</p>
                <button>BUY NOW</button>
                <p class="patrion-right-advanced-none">
                  <span class="star">*</span><span class="discount">Special dispount</span>
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>

      <footer class="footer">
        <div class="footer-upper">
          <h1>Application Form</h1>
        </div>
        <div class="footer-middle">
          <div class="footer-middle-wrap">
              <div class="footer-middle-left">
                <input type="text" class="footer-input" placeholder="Full Name"  required/>
                <input type="email" class="footer-input" placeholder="Your Email"  required/>
                <select>
                  <option value="">Position</option>
                  <option value="ceo">Chief Executive Officer</option>
                  <option value="ms">Marketing Specialist</option>
                  <option value="om">Operating Manager</option>
                  <option value="sa">Sales Assistant</option>
                </select>
                <select>
                  <option value="">Salary</option>
                  <option value="100k">$100,000-$140,000</option>
                  <option value="200k">$200,000-$260,000</option>
                  <option value="300k">$300,000-$375,000</option>
                </select>
                <button class="footer-middle-button">SUBMIT</button>
              </div>
              <div class="footer-middle-right">
                <textarea class="footer-area" rows="6" placeholder="Additional Message" required></textarea>
              </div>
          </div>
        </div>
        <div class="footer-lower">
          <div class="footer-lower-wrap">
            <div class="footer-lower-text">
              <div class="footer-lower-text-left">
                <h3>Lorem ipsum dolor</h3>
                <p>1010 Vivamaus viverra</p>
                <p>Leo vel porttitor sodales</p>
                <p>Non eleifend 10980</p>
              </div>
              <div class="footer-lower-text-right">
                <p>Maecenas fermentum</p>
                <p>Nam eu justo et urna</p>
                <p>Semper maximus libero</p>
                <p>Etiam magna quam</p>
              </div>
            </div>
          </div>
        </div>
        <p class="footer-abyss">Copyright &copy; <span class="tm-current-year">2020</span> Your Company Name</p>
      </footer>
    </div>
  </body>
</html>
